VLC Media Playerにサーバプロセスをクラッシュされる脆弱性(JVN) | ScanNetSecurity
2021.01.18(月)

VLC Media Playerにサーバプロセスをクラッシュされる脆弱性(JVN)

独立行政法人 情報処理推進機構セキュリティセンター(IPA/ISEC)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は10月13日、VideoLANが提供する動画や音声を再生するためのアプリケーション「VLC Media Player」にNULLポインタ参照の脆弱性が存在

脆弱性と脅威 セキュリティホール・脆弱性
独立行政法人 情報処理推進機構セキュリティセンター(IPA/ISEC)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は10月13日、VideoLANが提供する動画や音声を再生するためのアプリケーション「VLC Media Player」にNULLポインタ参照の脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。

「VLC Media Player 1.1.11 およびそれ以前」には、VLC Media PlayerのHTTPおよびRTSPサーバコンポーネントにNULLポインタ参照の脆弱性(CVE-2011-3333)が存在する。この脆弱性が悪用されると、リモートの攻撃者にVLC Media Playerのサーバプロセスをクラッシュされる可能性がある。JVNでは、開発者が提供する情報をもとに最新版へアップデートするよう呼びかけている。
(吉澤亨史)

http://jvn.jp/cert/JVNVU377475/
《ScanNetSecurity》

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★ ( FB ログイン可) 会員限定記事、週 1 回のメルマガ、人気ニュースランキング、特集一覧をお届け…無料会員登録はアドレスのみで所要 1 分程度 ★★
★★ ( FB ログイン可) 会員限定記事、週 1 回のメルマガ、人気ニュースランキング、特集一覧をお届け…無料会員登録はアドレスのみで所要 1 分程度 ★★

登録すれば、記事一覧、人気記事ランキング、BASIC 会員限定記事をすべて閲覧できます。毎週月曜朝には一週間のまとめメルマガをお届けします(BASIC 登録後 PREMIUM にアップグレードすれば全ての限定コンテンツにフルアクセスできます)。

×